Lotus Domino Server Cross Site Scripting Vulnerability

Bugtraq ID: 2962
Class: Origin Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 02 2001 12:00AM
Updated: Jul 02 2001 12:00AM
Credit: Discovered and posted to Bugtraq by TAKAGI, Hiromitsu <takagi@etl.go.jp> on July 2, 2001.
Vulnerable: Lotus Domino 5.0.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus